WXCAS(1)

NAME
wxcas - wx c aMule statistics

SYNTAX

BESCHREIBUNG
wxcas ist ein Programm zum Anzeigen des Inhaltes deiner Online Signaturdatei in einem hübschen wx Fenster auf deinem Desktop. Damit dies funktioniert, musst du die "Online-Signatur" Option in den aMule Einstellungen aktivieren. Basierend auf Pedro de Oliveira's cas(1). wxcas wurde geschrieben von ThePolish <thepolish@vipmail.ru> Dieses Programm hat keine Parameter.

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns weder Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH

VERFASSER
Diese manpage wurde geschrieben von Vollstrecker <amule@vollstreckernet.de> Diese manpage wurde übersetzt von Vollstrecker <amule@vollstreckernet.de>